From: BBC ONE <[email-masked]>
Date: Thu, 6 Oct 2011 13:26:30 +1100

http://www.bbc.co.uk/lottery/
Lotto Date Saturday October 01st
draw no. 1646
Winning draw no. 04 -15 -17 -26- 37- 41 BONUS-29
 
Dear E-mail ID Owner.
 
Your E-mail has won you £1,000.000.00 GBP from BBC LOTTERY on
our 2011 charity bonanza.The winning ticket was selected from
a Data Base of Internet Email Users, from which your Address
came out as the winning coupon.You are therefore requested to
send your Bio-datas to  Mr.Terry Cole via the below email..
 
Full Name...... Address ......State.......Sex..........Age........
Mobile  Number:........ Occupation ..........
 
Please confirm your winning numbers from our web site.
 
Mr.Terry Cole
Claims Manager
Email: [email-masked]
Tel: +447031856804

--
UTS CRICOS Provider Code:  00099F
DISCLAIMER: This email message and any accompanying attachments may contain
confidential information.  If you are not the intended recipient, do not
read, use, disseminate, distribute or copy this message or attachments.  If
you have received this message in error, please notify the sender
immediately and delete this message. Any views expressed in this message
are those of the individual sender, except where the sender expressly, and
with authority, states them to be the views the University of Technology,
Sydney. Before opening any attachments, please check them for viruses and
defects.